USE [NANS21V]
GO

/****** オブジェクト:  StoredProcedure [dbo].[ResultJumpOfHeight_Result_smh]    スクリプト日付: 08/01/2018 17:13:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ResultJumpOfHeight_Result_smh]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[ResultJumpOfHeight_Result_smh]
GO

CREATE PROCEDURE [dbo].[ResultJumpOfHeight_Result_smh]
	@TAIKAINO int,
	@KYOGINO int,
	@ROUNDNO int,
	@SUBNO int,
	@KUMINO int,
	@EXE2FLG int
AS
	SELECT COUNT(*) as CNT
		FROM TBL_RESULT AS R
		WHERE  R.TAIKAINO = @TAIKAINO
			AND R.KYOGINO = @KYOGINO 
			AND R.SUBNO = @SUBNO 
			AND R.ROUNDNO = @ROUNDNO 
			AND R.KUMINO = @KUMINO 
			AND R.EXTEND1 = @EXE2FLG
RETURN 0
